_core:
  default_config_hash: yTxtFqBHnEWxQswuWvkjE8mKw2t8oKuCL1q8KnfHuGE
langcode: en
uuid: 6908820c-3f1c-4acb-ba5e-41c296780a98
name: Sac-AREDN
mail: no-reply@sac-aredn.org
slogan: 'Sacramento Area Emergency Data Network'
page:
  403: ''
  404: ''
  front: /node
admin_compact_mode: false
weight_select_max: 100
default_langcode: en
mail_notification: no-reply@sac-aredn.org
